::-webkit-scrollbar {
  width: 9px;
}

::-webkit-scrollbar-track {
  background: #fff;
}

::-webkit-scrollbar-thumb {
  background: #111;
}

*:not(.is-rounded) {
  border-radius: 0 !important;
}

html {
  background-color: #f5f5f5;
  scroll-behavior: smooth;
}

html, body, a, button, input, textarea {
  font-family: 'Montserrat', sans-serif;
}

a {
  color: #0a0a0a;
}

img.is-rounded {
  border-radius: 50%;
  width: 250px;
  height: 250px;
  object-fit: cover;
  border: 3px solid #dedede;
  padding: 5px;
}

.logo-1 {}

.logo-2 {}

.logo-3 {}

img.img {
  width: 100%;
  object-fit: cover;
}

.card {
  background: rgba(255, 255, 255, .05);
  transition: background .3s;
}

.card-content {
  background-color: transparent;
  padding: 1.5rem 0;
}

/*.card-image img {
  object-fit: cover;
}*/

.media-content {
  overflow: hidden !important;
}

.card.project:hover {
  transition: background .3s;
  background: rgba(255, 255, 255, .08);
}

@keyframes circle-in-center {
  from {
    clip-path: circle(0%);
  }

  to {
    clip-path: circle(125%);
  }
}

[transition-style="in:circle:center"] {
  animation: 2s cubic-bezier(.25, 1, .30, 1) circle-in-center both;
}

nav.navbar {
  padding: .45rem;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 8%), 0 6px 20px 0 rgb(0 0 0 / 3%);
  z-index: 9999;
}

.navbar-brand img {
  margin-right: 15px;
  height: 40px;
  width: 40px;
}

.navbar-item img {
  max-height: 40px;
}

.navbar a, .navbar a:hover {
  transition: .3s;
}

a.navbar-item.is-active {
  color: #999 !important;
  background: transparent !important;
}

.navbar-menu {
  background-color: #fff;
  box-shadow: none;
  padding: 0.5rem 0;
}

.navbar-menu a:hover {
  color: #0a0a0a;
}

.card {
  box-shadow: none;
}

.bg-0 {
  background: url(../img/bg-0.svg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-1 {
  background: url(../img/slide-01.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-2 {
  background: url(../img/slide-02.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-3 {
  background: url(../img/slide-03.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-4 {
  background: url(../img/slide-04.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.menu {
  z-index: 9999;
}

.is-dull {
  background: rgba(0, 0, 0, .2);
}

.bg1 a {
  color: #ffffffe6;
}

.bg1 .title {
  color: #fff;
}

.bg1 .subtitle {
  color: #ffffffe6;
}

.is-size-0 {
  font-size: 4rem;
}

/*
.bg2 {
  background: url(../img/bg2.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
*/
.boxy {
  background: rgba(255, 255, 255, 1);
  padding: 2.5rem;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 8%), 0 6px 20px 0 rgb(0 0 0 / 3%);
}

.boxed {
  padding: .75rem;
}

.section.is-small {
  margin-top: 3rem;
}

img.log {
  position: absolute;
  top: 36px;
  right: 36px;
  width: 36px;
  height: 36px;
}

.topp {
  padding-top: 0rem;
  padding-bottom: 4rem;
}

@media only screen and (max-width : 1015px) {
  .topp {
    padding-top: 6rem;
    padding-bottom: 5rem;
  }

  .boxy {
    padding: 1.5rem;
  }

  .section.is-small {
    margin-top: 0rem;
  }

  .navbar-brand img {
    margin-right: 10px;
    height: 35px;
    width: 35px;
  }

  img.log {
    position: absolute;
    top: 22px;
    right: 22px;
    width: 30px;
    height: 30px;
  }
}

.metatron {
  width: 45px;
}

.map-responsive {
  position: relative;
  overflow: hidden;
  height: 0;
  padding-bottom: 66.25%;
}

.map-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.footer {
  margin-top: 3rem;
  padding-top: 6em;
  padding-bottom: 6em;
}

@media only screen and (max-width : 1015px) {
  .boxy {
    padding: 1.5rem;
  }

  .section.is-small {
    margin-top: 0rem;
  }

  .footer {
    margin-top: -.5rem;
  }
}

.footer a {
  transition: color .3s;
  color: inherit;
}

.footer a:hover {
  transition: color .3s;
  color: red;
}

.transition-fade {
  transition: 0.4s;
  opacity: 1;
}

html.is-animating .transition-fade {
  opacity: 0;
}

.animate__delay-05s {
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}

.animate__delay-15s {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

.animate__delay-25s {
  -webkit-animation-delay: 2.5s;
  animation-delay: 2.5s;
}

li div {
  height: 0;
  opacity: 0;
  background-color: #F4F4F4;
  transition: all 400ms ease;
}

li h4 {
  background-color: #B2EFFF;
}

li h4.active+div {
  display: block;
  height: 40px;
  opacity: 1;
}

.copyleft {
  color: inherit;
  display: inline-block;
  transform: rotate(180deg);
}

/* ACCORDION */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

form input, form textarea {
  border-color: transparent !important;
}

::-webkit-input-placeholder {
  /* Edge */
  color: #0a0a0a !important;
  opacity: 1 !important;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #0a0a0a !important;
  opacity: 1 !important;
}

::placeholder {
  color: #0a0a0a !important;
  opacity: 1 !important;
}

.truncated-4 {
  --max-lines: 4;
  max-height: calc(var(--lh) * var(--max-lines));
  overflow: hidden;
}
